/************************************/
/***     11. How It Wwork css	  ***/
/************************************/

.how-it-work{
	padding: 100px 0;
}

.how-work-content{
	position: sticky;
	top: 30px;
	margin-right: 20px;
}

.how-work-step-item{
	position: relative;
	display: flex;
	margin-bottom: 80px;
}

.how-work-step-item:last-child{
	margin-bottom: 0;
}

.how-work-step-item::before{
	content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(30px, 60px);
    border-left: 1px solid var(--divider-color);
    height: 85%;
    z-index: 0;
}

.how-work-step-item:last-child:before{
	display: none;
}

.how-work-step-item .icon-box{
	position: relative;
	background: var(--primary-color);
	border-radius: 50%;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}

.how-work-step-item .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--accent-color);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.how-work-step-item:hover .icon-box::before{
	transform: scale(1);
}

.how-work-step-item .icon-box img{
	position: relative;
	max-width: 34px;
	z-index: 1;
}

.how-work-step-content{
	width: calc(100% - 80px);
}

.how-work-step-content h3{
	font-size: 22px;
	margin-bottom: 10px;
}

.how-work-step-content p{
	margin: 0;
}
